Subject: Trainer Candidate - Jyoti Yadav
From: Jyoti Yadav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 27 Jul 2022 08:25:10 -0400

| | Tech Support Test

Name | Jyoti Yadav
E-mail | [email-masked]
Phone Number | (91) 7875810769
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Gep | Quality analyst | 1 sep | 50000
Previous Employer 1 | Wipro | Quality analyst | 4 july | 28000
Previous Employer 2 | Amazon | CSA | | 18000

If Selected, how much time do you need to join? | 2 months

Please briefly describe your work experience specifically in Quality?

I work as quality analyst where we do monthly 400+ audit and publish the dashboard and report to management and operations.
Conduct PKT monthly
Conduct callibration call
Conduct quality training for new hire
Share quality tip and process update
Also provide coaching feedback and refresher session for bottom performer .

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

The most difficult situation can be counted as if we try to implement a change in the process to automate few things that helps the management as well as the agent the management doesn’t support for betterment of agent and want the work for agents to be all manual.

Inorder for the project to be more efficient we need to come up with improvements or initiatives which is favourableness to both.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service only can be achieved if we provide smooth customer interaction with the associates.
What according to you makes you a good candidate for this position? | I am the person with my expertise in this area and as I started my career as agent to quality analyst now so I completely understand the roles and responsibilities in both the role and have that ability to come up with improvements which helps both customer and agents
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |